How to install libmateweather-dev on Debian Unstable (Sid)